<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757724604703" />
    <string name="installer_id">887d9b49-8e70-4cc3-a6cf-a68d51d9161e</string>
</map>
